.ABCList p {
	clear: both;
	color: #999;
	font-family: Arial, sans-serif;
	font-size: 10px;
	margin: 0;
	padding-top: 6px;
	text-transform: uppercase;
}
.ABCList ul {
	list-style: none;
	padding: 0;
}
.ABCList ul li {
	border: 0 !important;
	display: inline;
	margin: 0;
	padding: 0;
	width: 12px;
}
.ABCList ul li a {
	background: url(../images/link2.png) 0 0 no-repeat;
	display: inline;
	font-family: Arial, sans-serif;
	font-size: 9px;
	padding: 0 6px 0 8px;
	text-transform: uppercase;
}
.ABCList ul li a:focus,
.ABCList ul li a:hover,
.ABCList ul li a:active {
	background: url(../images/link2.png) 0 -292px no-repeat;
	color: #F82523 !important;
}
.ABCList ul li.Active a {
	background-position: 0 3px;
	color: #F82523 !important;
	font-weight: bold;
	font-size: 12px !important;
}
.ABCList ul li.Active a:focus,
.ABCList ul li.Active a:hover,
.ABCList ul li.Active a:active {
	background-position: 0 -289px;
}

.Kultur h1 {
	font-size: 22px !important;
	margin: 0;
	padding: 0 6px; /* kleiner workaround fr den IE, der Abstand der Reiter drunter wird sonst zerhauen */
}

/* Reiter oben */
.Kultur .Main ul {
	list-style: none;
	margin: 0 0 0 12px;
	padding: 0;
}
.Kultur .Main ul li {
	display: inline;
	margin: 0;
	padding: 0;
}
.Kultur .Main ul li a {
	background: #EEE;
	border: 1px solid #999;
	color: #000 !important;
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 9px !important;
	margin: 0 2px -1px 0;
	padding: 2px 6px;
	text-decoration: none !important;
	text-transform: uppercase;
}
.Kultur .Main ul li.Active a,
.Kultur .Main ul li a:focus,
.Kultur .Main ul li a:hover,
.Kultur .Main ul li a:active {
	background: #FFF;
	border-bottom: 1px solid #FFF;
	color: #000;
}

.Kultur .Sub {
	clear: both;
	color: #999;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 10px;
	margin: 0;
	padding-top: 6px;
	text-transform: uppercase;
}
.Kultur .Sub ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 12px;
}
.Kultur .Sub ul li {
	display: inline;
	margin: 0 0 0 12px;
	padding: 0;
}
.Kultur .Sub ul li a {
	background: url(../images/../images/link2.png) 0 2px no-repeat;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 10px;
	padding: 0 0 0 8px
}
.Kultur .Sub ul li.Active a {
	background: url(../images/../images/link2.png) 0 -290px no-repeat;
	color: #F82523 !important;
	font-weight: bold;
}
.Kultur .Sub ul li a:focus,
.Kultur .Sub ul li a:hover,
.Kultur .Sub ul li a:active {
	background: url(../images/../images/link2.png) 0 -290px no-repeat;
	color: #F82523 !important;
}

/* Subnavi */
.Kultur .SubNavi {
	border-top: 1px solid #999;
	margin: 0 0 30px 0;
}
.Kultur .SubNavi ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.Kultur .SubNavi ul li {
	display: inline;
	margin: 0;
	padding: 0;
}
.Kultur .SubNavi ul li a {
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0;
	padding: 0 6px;
	text-transform: uppercase;
}
.Kultur .SubNavi ul li a:focus,
.Kultur .SubNavi ul li a:hover,
.Kultur .SubNavi ul li a:active {
	background: #999;
	color: #FFF !important;
}

/* Uebersicht */
.TagLink {
	float: right;
	padding: 0;
}
.ShopAd {
	text-align: right;
}
.Indexlayer {
	background: #eee;
	/* margin-bottom: 10px; */
}
.Indexlayer a {
	cursor: pointer;
}
.Indexlayer h6 {
	background: #fff;
	font-weight: normal;
	margin: 5px 0 0 0;
	padding-bottom: 10px;
}
.Indexlayer .Reiter {
	background: #eee;
	margin: 10px 0;
}
#ID_Content .Indexlayer .Reiter ul,
#ID_Content .Indexlayer .Reiter ul li {
	margin: 0;
	padding: 0 10px !important;
}
.Indexlayer .Reiter ul li {
	border-top: 0 !important;
	clear: none;
	float: left;
	list-style: none;
	text-align: center;
}
.Indexlayer .Reiter ul li a {
	display: block;
	font: normal normal 10px Arial, Helvetica, sans-serif;
	height: 20px;
	padding: 2px 2px 0 2px;
	text-transform: uppercase;
}
.Indexlayer .Reiter ul li.Active a,
.Indexlayer .Reiter ul li.Active a:focus,
.Indexlayer .Reiter ul li.Active a:hover,
.Indexlayer .Reiter ul li.Active a:active {
	background: url(../images/bg_reiter_active.png) top center no-repeat;
	color: #FFF !important;
	text-decoration: none !important;
}
.Indexlayer .Reiter ul li.Active {
	background: url(../images/bg_reiter.png) repeat-x;
	color: #FFF !important;
	text-decoration: none;
}
.Indexlayer .ABCList {
	background: #eee;
	margin: 0 0 10px 10px;
	padding-bottom: 10px;
}
.Indexlayer .ABCList ul li {
	margin-right: 2px;
}
.Indexlayer .ABCList ul li a {
	background: none;
	color: #000;
	display: inline;
	float: none;
	font: bold normal 11px Arial, Helvetica, sans-serif;
	padding: 0;
	text-decoration: underline;
}